<?php
/**
* All custom sanitize function here
* @pakage clearex
*/

function Clearex_sanitize_checkbox($value){
  if ($value == 1) {
    return 1;
  }else{
    return '';
  }
}

function Clearex_sidebar_width_sanitize($value){
  if ($value >= 0 && is_numeric($value)) {
    return $value;
  } else {
    return '';
  }
}
